/*reset 样式*/
* {
	margin: 0;
	padding: 0
}

ul {
	list-style: none;


}

html {
	color: #333;
	background: #fff;
	min-width: 1000px
}

body {
	font: 12px/1.5 "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
	word-break: break-all;
	word-wrap: break-word
}

img {
	border: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

button,
input,
textarea {
	background: none;
	border: none;
	font-family: "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	outline: none
}

*:focus {
	outline: none
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

input:focus,
select:focus {
	outline: none
}

a {
	text-decoration: none;
	color: #333333
}

a:hover {
	text-decoration: inline
}

.clearfix {
	*zoom: 1
}

.clearfix:after {
	content: "";
	display: block;
	clear: both
}

.clearDiv {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden
}

.wrap {
	width: 1000px;
	margin: 0 auto
}

.fl {
	float: left
}

.fr {
	float: right
}

/* 公用 */
.main {
	width: 100%;
	position: relative;
	min-width: 1000px;
	overflow: hidden;
}

.main_c {
	width: 1000px;
	margin: 0 auto;

}

/*头部 start*/
.header-1 {
	height: 50px;
	background: #FFFFFF;
	min-width: 1000px
}

.header-c {
	width: 1000px;
	margin: 0 auto;
	font-size: 16px;
	display: flex
}

.header-c ul {
	list-style: none
}

.header-c li {
	float: left;
	text-align: center;
	width: 90px
}

.header-c li a {
	text-decoration: none;
	font: 14px/42px "Microsoft Yahei";
	line-height: 50px;
	color: #1d3360;
}

.tel {
	font: 16px/42px "Microsoft Yahei";
}

.logo {
	vertical-align: -webkit-baseline-middle
}



/* banner */

.banner {
	height: 473px;
	background: url(../images/bc_01.jpg) no-repeat center 0;
}

.banner_c {
	height: 100%;
	background: url(../images/bc_01_02.jpg)no-repeat center 0;
	text-align: center;
}

.ba_img1 {
	padding-top: 116px;
}

.ba_img2 {
	margin-top: 40px;
}

.ba_img3 {
	margin-top: 30px;
}
.saneree { width: 100%; height: 100%; display: block; margin-top: 50px;}

.saneree li{
	float: left;
	background: url(../images/bg2.png) no-repeat center top;
	width: 322px;
	height: 272px;
	text-align: center;
	margin-bottom: 20px;
}
.saneree li a{ width: 100%; display: block; overflow: hidden; height: 272px; line-height: 54px; font-family: '方正兰亭特黑_gbk';}
.saneree li a h2{ margin-top: 50px; color: #fde9bb; font-size: 41px; font-weight: bold;}
.saneree li a p{  color: #fff; font-size: 41px; font-weight: bold;}

/* 内容1 */

.bc1 {
	height:600px;
	background: url(../images/bc_02.jpg) no-repeat center -380px;
	background-color: #fafafa;
}

.bc1_c {

	height: 100%;
	text-align: center;
	margin-top: 56px;
}


.bc1_img1 {
	/* padding-top: 280px; */
}

.bc1_ul {
	width: 100%;
	height: 175px;
	margin-top: 56px;
	margin-bottom: 40px;
}

.bc1_ul li {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	height: 100px;
	margin-bottom: 20px;
	position: relative;
	
}
.bc1_ul li .li1_a1{
	position: absolute;
	display: block;
	width: 14%;
	height: 50%;
	top: 0px;
	right: 0px;
}
.bc1_ul li .li1_a2{
	position: absolute;
	display: block;
	width: 14%;
	height: 50%;
	bottom: 0px;
	right: 0px;
}
.bc1_ul li .li1_a3{
	position: absolute;
	display: block;
	width: 86%;
	height: 100%;
	bottom: 0px;
left: 0px;
}



.bc1_ul .li1{
	background: url(../images/t1.jpg) no-repeat 0 center ;
}
.bc1_ul .li2{
	background: url(../images/t2.jpg) no-repeat 0 center ;
}
.bc1_ul .li3{
	background: url(../images/t3.jpg) no-repeat 0 center ;
}

.bc1_ul .li4{
	background: url(../images/t4.jpg) no-repeat 0 center ;
}
.bc1_ul .li5{
	background: url(../images/t5.jpg) no-repeat 0 center ;
}


.bc1_p1 {
	display: inline-block;
	font-size: 16px;
	margin-top: 10px;
	border-bottom: 1px solid #000000;
}

.bc1_p1 span {
	color: #f14537;
	font-size: 18px;
}




.bc2 {
	background-color: #fafafa;
	height: 680px;
}

.bc2_c {
	padding-top: 56px;
}

.slideTxtBox {
	width: 100%;
	height: auto;
}

.slideTxtBox .hd {
	width: 100%;
	height: auto;
}

.slideTxtBox .hd ul {
	width: 90%;
	height: auto;
	margin: 0 auto;
}

.slideTxtBox .hd ul li {
	width: 250px;
	height: 60px;
	text-align: center;
	float: left;
	margin-left: 50px;
	padding-top: 14px;
	cursor: pointer;

}

.slideTxtBox .hd ul .hd_li1 {
	padding-top: 14px;
	background: url(../images/guokao2.png) no-repeat center bottom;
}

.slideTxtBox .hd ul .hd_li1.on {
	padding: 0px;
	height: 73px;
	background: url(../images/guokao1.png) no-repeat center bottom;
}

.slideTxtBox .hd ul .hd_li2 {
	padding-top: 14px;
	background: url(../images/shengkao2.png) no-repeat center bottom;
}

.slideTxtBox .hd ul .hd_li2.on {
	padding: 0px;
	height: 73px;
	background: url(../images/shengkao1.png) no-repeat center bottom;
}

.slideTxtBox .hd ul .hd_li3 {
	padding-top: 14px;
	background: url(../images/xds2.png) no-repeat center bottom;
}

.slideTxtBox .hd ul .hd_li3.on {
	padding: 0px;
	height: 73px;
	background: url(../images/xds1.png) no-repeat center bottom;
}



.bd_div1 {
	background-color: #c4160a;
	border-radius: 8px;
	padding: 46px 0px 20px 0px;
	height: auto;
}

.bd_div1_div1 {
	width: 90%;
	padding: 20px 6%;
	
	background-color: #FFFFFF;
}

.bd_div1_div1 p {
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 2px;
}

.bd_div1_div1 p em {
	color: #be1005;
	font-size: 26px;
	font-weight: 700;
}


.biaoge {
	border-collapse: collapse;
	background: #fff;

	margin: 0 auto;
margin-top: 30px;
}

.biaoge th {
	height: 54px;
	background: #f3f3f3;
	font-weight: bold;
}

.biaoge td {
	height: 54px;
	color: #333;
	line-height: 2.5;
	padding: 0 3px;
	font-size: 16px;
}

.biaoge th,
.biaoge td {
	border: 1px solid #CCC;
	text-align: center;
}

.biaoge td:hover {
	background: #eee;
}

.biaoge a:hover {
	text-decoration: underline;
	color: #f04444;
}

#zc{
	width: 130px;
	height: 305px;
	position: fixed;
	top:250px;
	left: 0px;
	
	
}

/* 右侧 */

#yc{
	width: 130px;
	height: 400px;
	position: fixed;
	top: 200px;
	right: 0px;
	
	
}

.yc .yc_div{
	text-align: right;
}

.yc_ul{
	width: 80%;
	height: 273px;
	background: url(../images/yc_06.png) no-repeat left 0;
	padding-right: 14%;
	padding-left: 6%;
	margin: 0 auto;
}

.yc_ul li{
	height: 40px;
	border-bottom: 1px dotted #be2713;
	line-height: 40px;
	text-align: center;
}

.yc_ul li a{
	font-size: 16px;
	color: #fff;
}


.close{

	position: absolute;
	right:0;
	top: -20px;
	cursor: pointer;
}

.zg_youqing{background:#212121;font:12px/26px ;color:#cecece;padding-top:30px;text-align:center}
	.zg_youqing span{font:20px/26px }
	.zg_youqing a{color:#cecece;font:20px/26px }
	.zg_youqing a:hover{color:#e60012}
	.zg_cffoot{background:#212121;font:12px/26px ;color:#cecece;padding:40px 0;text-align:center}
	.zg_cffoot a{color:#fff}
	 
	 .zg_cffoot{
		 width: 100%;
		 height: 100px;
		 min-width: 1000px;
	 }
	 
	 .zg_content1{background: #eee; }
.zg_con1{
	width: 1000px;
	margin: 0 auto;
}

.hd{
	margin: 0 auto;
}
.hd-m{
		margin: 0 auto;
}


.dibu{
	position: fixed;
	bottom: 0px;
	left: 0px;
}

.zg_main3{ width: 1000px; height: auto; margin: 0 auto; background: url(../images/zgcz_08.jpg) no-repeat center top; padding: 30px 0;}
.zg_fbbox,.zg_yjbox{ width: 1000px; height: auto; overflow: hidden; margin: 0 auto; display: none}
.zg_ejbox{ width: 1000px; height: auto; overflow: hidden; margin: 0 auto 50px;}
.zg_ejname{ display: inline-block;width: auto; height: 36px; line-height: 36px; padding-left: 60px; padding-right: 17px; background: url(../images/zgcz_30.jpg) no-repeat left center #ef652e; font-size: 22px; color: #ffffff;font-family: 'Microsoft Yahei'; text-align: left; border-radius: 0 10px 10px 0; margin-bottom: 15px;}
.zg_ejts{ width: 950px; height: auto; overflow: hidden; margin: 0 auto 10px;}
.zg_tsnr{ line-height: 24px; font-size: 14px; color: #796f6f; font-family: 'Microsoft Yahei'; overflow: hidden; height: 48px;}
.zg_tsnr span{ color: #ef662e; font-weight: bold; font-size: 16px;}
.zg_tezk{ display: block; width: 100%; height: 20px; line-height: 20px; text-align: center; font-size: 16px; color: #f0682f; font-family: 'Microsoft Yahei'; margin-top: 5px; background: url(../images/zgcz_32.jpg) no-repeat 47% center;}
.zg_tezk.on{ background-image: url(../images/zgcz_31.jpg);}
.zg_kbtab{ width: 100%; height: auto; margin: 0 auto; border-collapse: collapse; height: 500px;}
.zg_kbtab th{ border: 1px solid #fff; height: 39px; border-bottom: 1px solid #d0d0d0;}
.zg_kbtab th span{ display: block; height: 36px; line-height: 36px; width: 100%; margin: 0 1px 3px 0; background: #ff9e57; font-size: 18px; color: #fff; font-family: 'Microsoft Yahei'; border-radius: 5px; font-weight: bold;}
.zg_kbtab td{ border: 1px solid #d0d0d0; line-height: 24px; color: #333; font-family: 'Microsoft Yahei'; font-size: 16px; padding: 5px; text-align: center;}
.zg_kbtab td a{ display: block; width: 80%; height:44px; background: #ffdd57; font-size: 14px; color: #000; font-family: 'Microsoft Yahei'; text-align: center; line-height:44px; margin: 0 auto; border-radius: 10px;}



.bc3{
	height: auto;
	background-color: #fafafa;
	padding: 30px 0px;
}

.bc3_c{
	position: relative;
height: auto;
}

.bc3_p1{
	font-size: 52px;
    font-weight: 900;
    text-align: center;
    background-image: -webkit-linear-gradient(left, #1D449D, #B00C0C, #FA7F1B);
    background-image: -webkit-linear-gradient(left, #1D449D, #B00C0C, #FA7F1B);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 10px;
	margin-bottom: 30px;
	
}

.bc3_table{
	width: 100%;
	height: auto;
	font-size: 16px;
}
.bc3_table tr{
	height: 60px;
	text-align: center;
}
.bc3_table tr th{
	background-color:#c4160a ;
	color: #FFFFFF;
	
}

.bc3_table tr td a{
	display: block;
	width: 130px;
	height: 36px;
	    background-color: #c4160a;
	border-radius: 30px;
	color: #FFFFFF;
	line-height: 36px;
	margin: 10px auto;
}

.bc3_fl{
	font-size: 18px;
	text-align: left;
	margin-top: 30px;
}